### Property

# Ide DebuggerBreakpoint:line

#### Declaration

    property line: guint [ read, write ]

#### Description

The line number within `IdeDebuggerBreakpoint:file` where the breakpoint exists.

Type: | `guint`
Available since: | 3.32

Setter method | `ide_debugger_breakpoint_set_line()`
Getter method | `ide_debugger_breakpoint_get_line()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no